
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}
#main,
#footer {
  width: 1100px;
  margin: 0 auto;
}
#footer-wrapper div.section {
  position: relative;
  width: 1100px;
  margin: 0 auto;
}
#header div.section {
  position: relative;
  width: 1100px;
  height: 71px;
  margin: 0 auto;
}
#navigation div.section {
  position: relative;
  width: 1100px;
  height: 90px;
  margin: 0 auto;
}

body.front #navigation div.section {
    height: 90px;
}

#wiki-toolbar div.section {
  position: relative;
  width: 1100px;
  height: 28px;
  margin: 0 auto;
  
  overflow: hidden;
}

#wiki-toolbar div.block .content {
  margin-top: 0;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
}
.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}

#content {
    display: inline;
    float: right; /* LTR */
    position: relative;
    width: 840px;
}

body.front #sidebar-first {
    display: none;
}

#sidebar-first,
#sidebar-second {
  width: 260px;
}
#main-wrapper {
  min-height: 300px;
}
#content .section {
    margin: 35px 0 100px 45px;
}

.sidebar .section {
}
#breadcrumb {
    float: left;
    clear: both;
    padding-top: 8px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#footer-wrapper {
  padding: 35px 5px 30px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer {
}

div.select-panel {
    position: absolute;
    top: 0;
    left: 260px;
}

div.select-panel div.select-styled{
    padding: 16px 18px 0 0;
    float: left;
}
